/*     998425 : 공백      */
.solid_line__998425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__998425__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__998425__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__998425__ {height:30px}
}

/*     998435 : 이미지      */
.img__998435__ {max-width:100%}
.img__998435__ * {box-sizing:border-box}
.img__998435__ a {display:block;vertical-align:top}
.img__998435__ img {width:60px;vertical-align:top}

/*     998445 : 공백      */
.solid_line__998445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__998445__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__998445__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__998445__ {height:5px}
}

/*     998455 : 타이틀 텍스트      */
.title__998455__ {font-size:0; }
.title__998455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;font-family:'Nanum Gothic';
}
.title__998455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__998455__.style_top p {padding-top:10px}
.title__998455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__998455__.style_right p {padding-right:14px}
.title__998455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__998455__.style_bottom p {padding-bottom:12px}
.title__998455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__998455__.style_left p {padding-left:14px}
.title__998455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__998455__.style_circle1 p {padding-left:18px}
.title__998455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__998455__.style_circle2 p {padding-left:18px}
.title__998455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__998455__ p {font-size:36px;}
	.title__998455__.style_top p:before {width:24px}
	.title__998455__.style_right p:before {height:24px}
	.title__998455__.style_bottom p:before {width:24px}
	.title__998455__.style_left p:before {height:24px}
}

/*     998465 : 이미지      */
.img__998465__ {max-width:100%}
.img__998465__ * {box-sizing:border-box}
.img__998465__ a {display:block;vertical-align:top}
.img__998465__ img {width:60px;vertical-align:top}

/*     998475 : 공백      */
.solid_line__998475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__998475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__998475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__998475__ {height:27px}
}

/*     998485 : 버튼      */
.button__998485__ {font-size:0}
.button__998485__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__998485__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__998485__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__998485__ a {font-size:20px;}
}

/*     998495 : 버튼      */
.button__998495__ {font-size:0}
.button__998495__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__998495__ a:hover {background:#54c3f1;color:#fff;}
.button__998495__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__998495__ a {font-size:20px;}
}

/*     998505 : 버튼      */
.button__998505__ {font-size:0}
.button__998505__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__998505__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__998505__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__998505__ a {font-size:20px;}
}

/*     998515 : 버튼      */
.button__998515__ {font-size:0}
.button__998515__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__998515__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__998515__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__998515__ a {font-size:20px;}
}

/*     998525 : 공백      */
.solid_line__998525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__998525__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__998525__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__998525__ {height:20px}
}

/*     998535 : 이미지 (모바일/PC 출력 구분)      */
.img__998535__ {max-width:100%}
.img__998535__ * {box-sizing:border-box}
.img__998535__ a {display:block;vertical-align:top}
.img__998535__ img {vertical-align:top}
.img__998535__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__998535__ .img_m {display:none;}
	.img__998535__ .img_pc {display:block;}
	.img__998535__ .img_pc img {width:px;}
}

/*     998585 : 한줄 텍스트      */
.text__365875__ {width:100%;  background:url('/img_up/shop_pds/good11/build/option/peu-ro-pil-dan-bae-gyeong31723109661723524817.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ >div {width:100%;}
.text__365875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.6em;}

.text__365875__ .title {font-size:30px; line-height:1.2em; margin-bottom:15px; font-weight:700; text-align: center;}

.text__365875__ .txt_bg {width:auto; background:rgba(255,255,255,.2); padding:10px 20px; clip-path: polygon(2% 0, 100% 0, 100% 100%, 0 100%, 0 9%); margin-bottom:10px;}
.text__365875__ .txt_bg:last-child {margin-bottom:0px;}

.text__365875__ .pc {display:none;}
.text__365875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365875__ { padding:80px 0px;}
	.text__365875__>div {width:1240px; margin:0 auto;}
	.text__365875__ p {font-size:20px;}
	.text__365875__ .txt_bg {width: 50vw;}
	.text__365875__ .title {font-size:60px; margin-bottom:30px; text-align:left;}

.text__365875__ .pc {display:block;} 
.text__365875__ .mb {display:none;}
}

/*     998595 : 한줄 텍스트      */
.text__365955__ {width:100%;  background:url('{$farm_set[img_bg]}'); background-size: cover; background-repeat: no-repeat; padding:40px 0;     box-sizing: border-box;}
.text__365955__ >div {width:100%;  margin:0 0 15px 0; display:grid; grid-template-columns: 1fr 1fr; align-items: center; gap:10px;}
.text__365955__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:500;color:#000;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365955__ >div >div {position: relative;}
.text__365955__ .txt {width:100%; font-size:14px; line-height:1em; position: absolute; bottom: 0px; padding: 8px 10px; font-weight:400; background: linear-gradient(90deg, rgba(16,29,36,1) 0%, rgba(18,29,36,1) 63%, rgba(255,255,255,0) 100%); margin-top:-5px; text-align: left; color:#fff;}

.text__365955__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365955__ { padding:60px 0px;}
	.text__365955__>div {width:1240px; margin:0 auto 40px;  grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
	.text__365955__ .txt {font-size:17px; width:220px;}
	.text__365955__ p {font-size:22px;}

	.text__365955__ .mb {display:none;}
}

/*     999025 : 한줄 텍스트      */
.text__315345__ {padding:40px 0;}
.text__315345__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}

.text__315345__ p {display:block;margin:0;padding:0; font-size:13px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__315345__ .title {font-size:20px; margin-bottom:20px;}
.text__315345__ .title span {font-weight:800; color:#041e5b;}
.text__315345__ .sub_title {font-size:18px; font-weight:800; margin:30px 0 15px;} 
.text__315345__ .txt {line-height:1.8em;}
.text__315345__ .sub-txt { display:flex; margin-bottom:8px; align-items:baseline; }
.text__315345__ .sub-txt span:last-child { line-height:1.3em; }

@media all and (min-width:1024px){
	.text__315345__ {padding:60px 0;}
	.text__315345__>div {display:flex; justify-content: space-between;}
	.text__315345__>div > div { width:calc(100% / 4); }
	.text__315345__ p {font-size:18px}
	.text__315345__ .sub_title {font-size:23px; }
	.text__315345__ .title {font-size:40px; margin-bottom:46px;}
}

/*     998605 : 한줄 텍스트      */
.text__313425__ {padding:40px 0; text-align:center;}
.text__313425__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__313425__ p>span {font-weight:800; color:#041e5b;}
.text__313425__ .txt {background:#041e5b; color:#fff; font-weight:800; margin-top:10px; padding:5px 10px; display: inline-block;}

@media all and (min-width:1024px){
	.text__313425__ {padding:60px 0;}
	.text__313425__ p {font-size:48px;}
}

/*     1008255 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__1008255__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__1008255__ a {display:block}
.pm-banner_slide_css3__1008255__ a img {vertical-align:bottom}
.pm-banner_slide_css3__1008255__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     1008265 : 타이틀 텍스트      */
.text__748495__ {width:100%; margin:0 auto; padding:40px 15px; box-sizing: border-box;}
.text__748495__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}
.text__748495__>div>a {border: 1px solid #cecece; box-sizing: border-box;}
.text__748495__ .title {font-size:20px; margin-bottom:20px;}
.text__748495__ .title span {font-weight:800; color:#041e5b;}

@media all and (min-width:1024px){
	.text__748495__ {width:1240px; padding:100px 0;}
	.text__748495__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; }
	.text__748495__ .title {font-size:40px; margin-bottom:46px;}
}

/*     998625 : 이미지      */
.img__313435__ {max-width:100%}
.img__313435__ * {box-sizing:border-box}
.img__313435__ a {display:block;vertical-align:top}
.img__313435__ img {width:auto; vertical-align:top}
.img__313435__ p{text-align:center; padding:0; margin:0;}

/*     998615 : 한줄 텍스트      */
.text__313445__ {padding:15px 0 40px; display:flex;  justify-content: space-between; align-items: flex-start; flex-wrap: wrap;}
.text__313445__>div {background:#fff; padding:20px 10px;}
.text__313445__>div img {margin-top:15px;}
.text__313445__>div .img01 {display:block; margin-bottom:20px;}
.text__313445__ .line {width:100%; background:#112962; height:2px;}
.text__313445__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#000;letter-spacing:0;line-height:1.6em;}
.text__313445__ p>span {font-size:12px; color:#818181;}
.text__313445__ .title {line-height:1em; font-weight:500; font-size:20px; text-align: center; padding: 10px 0;}
.text__313445__ .title>span {font-size:18px; color:#000; font-weight:500;}
.text__313445__ .title>font {color:#112962; font-weight:800;}
.text__313445__ .title>font>span {font-size:18px;}


@media all and (min-width:1024px){
	.text__313445__ {padding:30px 0 60px; flex-wrap: nowrap;} 
	.text__313445__>div {padding:40px;}
	.text__313445__>div img {margin-top:30px;}
	.text__313445__>div .img01 {margin-bottom:40px;}
	.text__313445__ p {font-size:24px;}
	.text__313445__ p>span {font-size:18px;}
	.text__313445__ .title { font-size:33px; padding: 15px 0;}
	.text__313445__ .title>span {font-size:28px;}
	.text__313445__ .title>font>span {font-size:28px;}
}

/*     1019345 : 한줄 텍스트      */
.text__753535__ {width:100%; padding:40px 15px;   box-sizing: border-box;}
.text__753535__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#444;letter-spacing:0;line-height:1.5em; text-align: center;}
.text__753535__>div {display:grid; grid-template-columns:1fr 1fr; gap:10px; margin-bottom:20px;}
.text__753535__>div>iframe {width:100%; height:18vw}

@media all and (min-width:1024px){
	.text__753535__ {width:1240px; margin:0 auto; padding:60px 0;}
	.text__753535__ p {font-size:24px; line-height:1em;}
	.text__753535__>div {grid-template-columns:1fr 1fr; gap:15px; margin-bottom:40px; }
}

/*     998635 : 한줄 텍스트      */
.text__313485__ {padding: 40px 0 20px;}
.text__313485__ p {
	margin:0;padding:0;
	font-size:22px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.2em;
}
.text__313485__ p span {font-weight:800;}

.text__313485__ .pc {display:none;}
.text__313485__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__313485__ {padding: 60px 0 40px;}
	.text__313485__ p {font-size:48px}
	.text__313485__ .pc {display:block;}
	.text__313485__ .mb {display:none;}
}

/*     998645 : 한줄 텍스트      */
.text__313505__ {display:grid; grid-template-columns: 1fr; align-items: center;}
.text__313505__ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505__ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505__ .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px;}
.text__313505__ font {color:#ffd033;}
.text__313505__  .txt  span {font-weight:normal; font-size:14px;}

.text__313505_2_ {display:grid; grid-template-columns: 1fr; align-items: center; padding: 0 0 40px 0;}
.text__313505_2_ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505_2_ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505_2_ .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px;}
.text__313505_2_ font {color:#ffd033;}
.text__313505_2_  .txt  span {font-weight:normal; font-size:14px;}
@media all and (min-width:1024px){
.text__313505__ {grid-template-columns: 1fr 1fr 1fr 1fr;}
.text__313505__ .txt {font-size:16px}
.text__313505__ .txt2 {font-size:30px; margin-top:0px;}
	.text__313505__  .txt  span {font-size:14px}

.text__313505_2_ {display:grid; grid-template-columns: 1fr 1fr 2fr; padding: 0 0 60px 0;}
.text__313505_2_ .txt {font-size:16px}
.text__313505_2_ .txt2 {font-size:30px; margin-top:0px;}
	.text__313505_2_  .txt  span {font-size:14px}
}

/*     998705 : 공백      */
.solid_line__998705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__998705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__998705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__998705__ {height:40px}
}

/*     998655 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__366015__ {display:none; padding:0 10px;}
.myreg_list_vertical_slide__366015__.on {display:block}
.myreg_list_vertical_slide__366015__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__366015__ li {display:flex; gap:15px; flex-direction: column; align-items: center; }
.myreg_list_vertical_slide__366015__ dl {margin:0}
.myreg_list_vertical_slide__366015__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__366015__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__366015__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__366015__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__366015__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__366015__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__366015__.build_edit_mode {display:block}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {color:#ed5e11!important;  background:#ed5e11!important; }
.bx-wrapper .bx-pager {padding-top:0 !important; top: 31% !important; left: -8% !important;}
.bx-wrapper .bx-pager.bx-default-pager a {width: 5px !important; height: 5px !important; color:#dcdcdc!important;}
.bx-pager-item {display:block !important; margin-bottom:15px;}
.bx-pager-item:last-child {margin-bottom:0px;}
.bx-wrapper .bx-prev { position: absolute; left: -43px!important;  top: 25%!important;}
.bx-wrapper .bx-next {position: absolute; left: -43px!important;  top:77%!important;    }

.myreg_list_vertical_slide__366015__ li>div p {font-size:16px;}
.myreg_list_vertical_slide__366015__ li>div .txt {font-size:14px;}
.myreg_list_vertical_slide__366015__ li>div .txt span {font-weight:700;}

@media all and (min-width:1024px){
.myreg_list_vertical_slide__366015__ {display:none; padding:0 40px;}
	.myreg_list_vertical_slide__366015__ li {flex-direction: row; gap:30px;}
	.myreg_list_vertical_slide__366015__ li>div p {font-size:24px;}
	.myreg_list_vertical_slide__366015__ li>div .txt {font-size:16px;}
.bx-wrapper .bx-pager { left: -3% !important;}
}

